
.layout--threecol-section {
  display: flex;
  flex-wrap: wrap;
}

  .layout--threecol-section > .layout__region {
      flex: 0 1 100%;
  }

.documents-container.compressed{
  max-height: 280px;
  overflow: hidden;
}

.new-bar {
  margin-bottom: 0px;
}

.sub-nav-menu {
  margin-bottom: 0;
}

.slab.lightgrey.case-meta-info {
  margin-bottom: 0px;
  padding: 25px 0 25px;
  margin-top: 0;
  font-size: 15px;
}

.case-meta-info p {
  margin-bottom: 0;
}
.case-meta-info p.lower-gap-xsm {
  margin-bottom: 5px;
}

.case-meta-info .left-side {
  text-align: left;
}

.case-meta-info .right-side {
  text-align: right;
}
.case-meta-info b{
  font-family: 'Roboto Condensed', Arial, Helvetica, sans-serif;
  font-size: 16px;
}
.pr-list-cases-page .views-field-title{
  margin-bottom: 0;
}
.pr-list-cases-page .views-field-created{
  font-family: 'Open Sans','Helvetica Neue',Helvetica,Arial,sans-serif !important;
    margin-bottom: 15px;
    color: #aeaeae;
    font-size: 13px;
    font-weight: 400;
}

.overview-section ul{
  text-align: center;
  list-style-type: none;
}
.overview-section h4{
  font-size: 24px;
    margin-bottom: 23px;
    font-weight: 700;
    margin-top: 40px;
}
.overview-section h4:first-of-type{
  margin-top: 10px;
}

.more-cases{
  text-align: left;
  margin-bottom: 50px;
}

@media (max-width: 576px){
  .case-meta-info .right-side {
      text-align: left;
      padding-top: 5px;
  }
}

@media screen and (min-width: 40em) {
  .layout--threecol-section--25-50-25 > .layout__region--first,
  .layout--threecol-section--25-50-25 > .layout__region--third,
  .layout--threecol-section--25-25-50 > .layout__region--first,
  .layout--threecol-section--25-25-50 > .layout__region--second,
  .layout--threecol-section--50-25-25 > .layout__region--second,
  .layout--threecol-section--50-25-25 > .layout__region--third {
      flex: 0 1 25%;
  }

  .layout--threecol-section--25-50-25 > .layout__region--second,
  .layout--threecol-section--25-25-50 > .layout__region--third,
  .layout--threecol-section--50-25-25 > .layout__region--first {
      flex: 0 1 50%;
  }

  .layout--threecol-section--33-34-33 > .layout__region--first,
  .layout--threecol-section--33-34-33 > .layout__region--third {
      flex: 0 1 33%;
  }

  .layout--threecol-section--33-34-33 > .layout__region--second {
      flex: 0 1 34%;
  }
}
